// Copyright (c) 2019, JINGROW
// For license information, please see license.txt

jingrow.ui.form.on('Account Request', {
	refresh: function (frm) {
		frm.add_custom_button('Send verification email', () => {
			frm.call('send_verification_email');
		});
	},
});
